
.stiMobileViewerDatePickerSeparator {    
	border-top: 1px solid #c5cfd2;   
}

.stiMobileViewerDatePickerDayOfWeekCell {    
	white-space: nowrap;
    cursor: default;
    font-size: 12px;
	padding: 3px 0 3px 0;
	text-align: center;
	font-weight: bold;
}

.stiMobileViewerDatePickerDayButton {
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid transparent;
}

.stiMobileViewerDatePickerDayButtonOver {
    background: #ffec79;
    background: -moz-linear-gradient(top, #ffec79, #ffd86c); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#ffec79), color-stop(100%,#ffd86c));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #ffec79, #ffd86c);
    background: -o-linear-gradient(top, #ffec79, #ffd86c); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffec79, #ffd86c); /* IE10 */
    background: linear-gradient(top, #ffec79, #ffd86c); /* CSS3 */
	border: 1px solid #c28a30;
}

.stiMobileViewerDatePickerDayButtonSelected {
    background: #fff6c2;    
    background: -moz-linear-gradient(top, #fff6c2, #fff47f); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#fff6c2), color-stop(100%,#fff47f));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #fff6c2, #fff47f);
    background: -o-linear-gradient(top, #fff6c2, #fff47f); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fff6c2, #fff47f); /* IE10 */
    background: linear-gradient(top, #fff6c2, #fff47f); /* CSS3 */
	border: 1px solid #c2a978; 
}

.stiMobileViewerDatePickerDayButtonDisabled {
    color: #d6d3d6;
	border: 1px solid transparent;  
}